apiVersion: kubevirt.io/v1
kind: VirtualMachineInstanceMigration
metadata:
  annotations:
    kubevirt.io/latest-observed-api-version: v1
    kubevirt.io/storage-observed-api-version: v1
    kubevirt.io/workloadUpdateMigration: ""
  creationTimestamp: "2025-10-29T13:26:43Z"
  finalizers:
  - kubevirt.io/migrationJobFinalize
  generateName: kubevirt-workload-update-
  generation: 1
  labels:
    kubevirt.io/vmi-name: vma-macspoof-1761742364-9158201
  name: kubevirt-workload-update-gqj87
  namespace: test-upgrade-namespace
  resourceVersion: "2235002"
  uid: 00fc6562-8937-4023-88b8-6888e692d114
spec:
  vmiName: vma-macspoof-1761742364-9158201
status:
  migrationState:
    sourcePod: virt-launcher-vma-macspoof-1761742364-9158201-v5cpb
  phase: Pending
  phaseTransitionTimestamps:
  - phase: Pending
    phaseTransitionTimestamp: "2025-10-29T13:26:44Z"
